> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete My Assistant

> Delete the user's assistant.



## OpenAPI

````yaml /openapi.json delete /api/v1/assistant/me
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/assistant/me:
    delete:
      tags:
        - Assistant
      summary: Delete My Assistant
      description: Delete the user's assistant.
      operationId: delete_my_assistant_api_v1_assistant_me_delete
      responses:
        '204':
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````